name: 'Search API Test'
type: module
description: 'Support module for Search API tests'
package: Testing
dependencies:
  - search_api:search_api
core_version_requirement: ^8.8 || ^9
hidden: true

# Information added by Drupal.org packaging script on 2020-06-02
version: '8.x-1.17'
project: 'search_api'
datestamp: 1591128372
